/*
Theme Name: Haires Child Theme
Theme URI: https://haires.like-themes.com/
Author: Like Themes
Author URI: https://like-themes.com/
Description: Blank Child Theme for Haires
Template: haires
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: haires

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.single-services .image img {
  display:none!important;
}
/*wpjobs click box cursor*/
.jobwp-item {
  cursor: pointer;
  transition: all .2s ease;
}

.jobwp-item:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 24px rgba(0,0,0,0.08);
}